body {
    background: #fff;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}
.cke_editable {
    background: #fff!important;
}
.outerframe {
    background: #fff;
    width: 100%}
	
.frame {
    position: relative;
    width: 960px;
    margin: 0 auto;
    padding: 0 20px;
}
.mobile {
    display: none;
}
.admin_panel+.outerframe {
    margin-top: 31px;
}
.header {
    height: 110px;
    position: relative;
}
.logo {
}

.top_pages_menu {list-style: none; padding: 0; margin: 0; height: 26px; line-height: 26px; text-align: right;}
.top_pages_menu li {list-style: none; padding: 0; margin: 0; display: inline-block; padding: 0 0 0 15px; line-height: 26px; }
.top_pages_menu li a { color: #3b5998; display: inline-block}
.top_pages_menu li ul {list-style: none; padding: 0; margin: 0; display: none;}
.top_pages_menu li ul li{}

.header .telephone {font-size: 30px; color: #3b5998; text-align: right; line-height: 40px;}
.header .free_delivery {text-align: right; color: #3b5998; font-size: 16px; background: url(../images/delivery.png) no-repeat 80px center; line-height: 20px;}

.topmenubox {
    background: #00a644;
	border: 1px solid #01833d;
    height: 40px;
	border-radius: 2px;
    clear: both;
    padding: 0;
    position: relative;
	z-index: 99;
}
.topmenu {
    z-index: 99;
    margin: 0;
    padding: 0;
}
.topmenu li {
    float: left;
    list-style: none;
    text-align: left;
    margin: 0;
    display: block;
    line-height: 40px;
    color: #fff;
	position:relative;
}

.topmenu>li>a {
    display: block;
    text-align: center;
    padding: 0 ;
    margin: 0 9px;
    font-size: 12px;
	font-weight: bold;
    color: inherit;
}

.topmenu li ul {
    margin:  0;
    padding: 0;
	display: none;
  	position: absolute;
	top: 40px;
	left: 0;
	border-width: 0 1px 1px;
	border-radius: 0 0 2px 2px;
	background: #90C33E;
}


.topmenu li ul li {
    margin: 0;
    padding: 0;
    color: #fff;
	float: none;
}
.topmenu li ul li a {
    text-align: left;
    color: inherit;
    font-size: 12px;
    line-height: 16px;
    width: 135px;
    margin: 0;
    padding: 5px 8px;
    display: block;
}
.topmenu li ul li a:hover {background: #006c32;}

.footer {background: #00a644; padding: 10px 0; color: #fff; font-size: 14px; line-height: 24px;}
.footer span {font-weight: bold;}

.footer .grid_3:first-child {width: 150px; padding-left: 10px;}
.footer .grid_6{width: 330px; padding-right: 10px;}
.footer ul {list-style: none; margin:0; padding: 0;}
.footer ul li{list-style: none; margin:0; padding: 0; line-height: 24px;}
.footer ul li a{color: #fff; display: block;}


.opening_hours {margin-bottom: 40px;}
.credit_cards {text-align: right;}








.memberMenu {
    position: relative;
    height: 34px;
    color: #fff;
    float: right;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
}
.memberMenu a {
    color: #fff;
}

.creditcards {
    margin: 5px auto 0;
    width: 360px;
}

.byline {
    text-align: right;
    color: #fff;
    padding: 0 10px;
    margin: 10px auto;
}
.byline a {
    color: inherit;
}
.customform {
    font: 12px arial;
    color: #333;
}
.customform .fullwrap, .customform .linewrap {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.customform .linewrap .leftwrap {
    float: left;
    width: 30%;
    height: 30px;
}
.customform .linewrap .leftwrap label {
    display: block;
    text-align: right;
    padding-right: 10px;
}
.customform .linewrap .rightwrap {
    float: left;
    width: 70%}
.customform .linewrap .textareawrap textarea {
    width: 95%;
    height: 120px;
    font: 13px Trebuchet MS;
    color: #000;
}
.customform .linewrap .textinputwrap input {
    width: 95%;
    font: 13px Trebuchet MS;
    color: #000;
}
.customform .linewrap .dropdownwrap select {
    width: 100%;
    font: 13px Trebuchet MS;
    color: #000;
}
.customform .infowrap {
    margin: 10px 0;
    font-weight: 700;
}
a {
    text-decoration: none;
    color: #26a9e0;
}
html {
    overflow-y: scroll;
}

h1 {display:block; font: 28px Arial, sans-serif; color:#00ab4f; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font: 22px Arial, sans-serif; color:#00ab4f; margin:0 0 5px 0;}
h3 {font: 18px Arial, sans-serif; color:#00ab4f; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#e24c23; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 18px Arial, sans-serif; color:#3a71a5; margin:0 0 5px 0; padding:0;}
h6 {font:bold 14px Arial; color:#fff; background:#00a644; margin:0 0 10px 0; padding:0 10px; height:30px; line-height:30px; }

p {padding: 5px 0 20px 0; font-size:16px; line-height:18px; color:#000;}

ul {list-style-position: inside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#666; list-style-type:disc;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#006c32; list-style-type:circle;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}

.cf_line {
    clear: both;
    line-height: 30px;
}
.cf_label {
    float: left;
    width: 48%;
    margin: 0 1%}
.cf_field {
    float: left;
    width: 44%;
    margin: 0 3%}
.cf_field input[type=text], .cf_field select, .cf_field textarea {
    width: 98%}
.cf_field textarea {
    height: 100px;
    resize: none;
    width: 98%}
.cf_submit {
    text-align: center;
    margin: 10px 0;
}
.cf_submit a {
    font-size: 1.2em;
    color: #fff;
    border-radius: 5px;
    line-height: 30px;
    margin: 0 auto;
    display: inline-block;
    padding: 0 20px;
    text-decoration: none;
    background: url(data:image/svg+xml;
    base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZTA2MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iI2FjYzk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzhiYjUzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OGI0MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #d3e060 0, #acc949 32%, #8bb536 51%, #88b435 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3e060), color-stop(32%, #acc949), color-stop(51%, #8bb536), color-stop(100%, #88b435));
    background: -webkit-linear-gradient(top, #d3e060 0, #acc949 32%, #8bb536 51%, #88b435 100%);
    background: -o-linear-gradient(top, #d3e060 0, #acc949 32%, #8bb536 51%, #88b435 100%);
    background: -ms-linear-gradient(top, #d3e060 0, #acc949 32%, #8bb536 51%, #88b435 100%);
    background: linear-gradient(to bottom, #d3e060 0, #acc949 32%, #8bb536 51%, #88b435 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3e060',  endColorstr='#88b435',  GradientType=0);
}
.login_error {
    display: none;
    text-align: center;
    line-height: 30px;
    color: #900;
    margin-top: 0;
    font-size: 14px;
}
.login_error.paymentpage {
    width: auto;
    float: left;
    margin-left: 20px;
}
.loginForm .shopButton, .signupForm .shopButton {
    width: 90px;
}

.fg_gallery {
    overflow: hidden;
    margin-bottom: 20px;
}
.fg_gallery>div {
    height: 100%;
    float: left;
}
.fgc_wrapper {
    position: relative;
    word-spacing: 0;
    font-size: 0;
}
.fgc_caption {
    height: 44px;
    line-height: 22px;
    background: #e5dccf;
    color: #6d6e70;
    font-size: 17px;
    padding: 8px 13px 8px 16px;
    font-family: "Myriad Pro", "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.fgc_caption span {
    color: #000;
}
.fgc_caption .arrowButton {
    margin: 7px 0;
}
.category_content, .google_map, .product_module, form.contact_form {
    margin-bottom: 20px;
}
.signupForm input, .signupForm select {
    width: 90%}

body.payment {
    background: #e5e3dc;
}

.shoppingCart {
    text-align: right;
}
.shoppingCart p {
    line-height: 30px;
    margin: 0 5px;
    color: #070707;
    font-size: 14px;
	padding: 0;
}

.shoppingCart a {
    display: block;
    background: url(../images/cart.png) no-repeat 5px center;
	width: 100px;
	height: 28px;
	float: right;
	margin-left: 10px;
	color: #00a644;
	font-weight: bold;
	text-align:center;
	font-size: 14px;
	line-height: 28px;
	border: 1px solid #e1e1e1;
	padding: 0 5px 0 30px;
	border-radius: 2px;
}

.shoppingCart a:after {
	content: '\25b6';
	float: right;
	display: block;	
	font-size: 10px;
}

.underMenuBar {
	margin: 0 10px 10px;	
	padding: 10px 0;
	border-bottom: 1px solid #ebebeb;
}

.siteSearch {
    height: 28px;
	border: 1px solid #e1e1e1;
	background: #fff;
	border-radius: 2px 0 0 2px;
	overflow:hidden;
	border-width: 1px 0 1px 1px;
}
.siteSearch input {
    width: 200px;
    height: 28px;
    border: 0;
    outline: 0;
    margin: 0;
    padding: 0;
    vertical-align: middle;
	background: none;
    text-indent: 5px;
    font-size: 14px;
	line-height: 28px;
	
}
.siteSearch input::-webkit-input-placeholder {
    line-height: 26px;
}
.siteSearch input:-moz-placeholder {
    line-height: 26px;
}
.siteSearch input::-moz-placeholder {
    line-height: 26px;
}
.siteSearch input:-ms-input-placeholder {
    line-height: 26px;
}
.searchButton {
    background: #00a644;
    color: #fff;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    padding: 0;
    display: block;
    float: right;
    font-weight: 700;
    width: 30px;
	border-radius: 0 2px 2px 0;
	border: 1px solid #80c19e;
	border-width: 1px 1px 1px 0;
}

a.newsletterSignup {
	display: block;
	line-height: 28px;
	background: url(../images/newsletter.png) no-repeat 5px center #00a644;
	color: #fff;
	text-align: left;
	font-size: 14px;
	border: 1px solid #80c19e;
	border-radius: 2px;
	text-indent: 35px;
}
a.newsletterSignup:after {content: '\25b6'; float: right; margin: 0; margin-right: 5px; display: block; width: 10px; font-size: 10px; padding: 0; text-indent: 0;} 

.search_title {
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    color: #fff;
	background: #00A644;
    margin: 5px 0;
	padding: 0 10px;
}
.search_title h1 {
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    color: #fff;
    margin: 5px 0;
	padding: 0 10px;
}

.search_results_found {
    float: right;
    width: 250px;
	color: #fff;
    text-align: right;
	font-weight: normal;
	font-size: 14px;
}
.search_results {
    clear: both;
    margin-bottom: 25px;
}
.product_box {
    margin-bottom: 20px;
    border: 1px solid #aaa;
	height: 285px;
}
.product_title {
    font-size: 15px;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    text-align: left;
	padding: 0 5px;
}
.product_title a {
    color: #231f20;
}
.product_image {
    height: 165px;
    margin: 0 0 5px;
    text-align: center;
	position: relative;
}

.product_image span {position: absolute; top: -3px; left: -4px;}

.from_price {height: 20px; line-height: 20px; font-size: 14px; color: #00a644; font-weight: bold; margin-top: 8px;}

.product_price {
    font-size: 20px;
    color: #a90b0b;
    line-height: 20px;
	padding-top: 0px;
    text-align: left;
	float: left;
	width: 95px;
	padding-left: 5px;
	font-weight: bold;
}
.product_was_price {
    font-size: 14px;
    color: #878988; 
	font-weight: normal;
}
.product_buttons {
    text-align: center;
	float: right;
	width: 110px;
}
.product_buttons a {
    float: none;
	display: block;
	margin: 5px 0;
}


.search_pager {
    float: right;
    margin: 5px 1px;
	height: 30px;
}

.pager_link {
    float: left;
    font-size: 11px;
    color: #001642;
    line-height: 20px;

    padding: 0 7px;
    margin: 0 5px;
}
.pager_link:not(.results) {

	border: 1px solid #8c9ec3;
	background: #f2f6fe;

}
.pager_current_page {
    text-decoration:underline;
}

.pager_link a {
    color: inherit;
}
.pager_next_button {
    margin-left: 5px;
}
.pager_prev_button {
    margin-right: 5px;
}


/* Product Details */
.productDetails {
  
}

.productDetails p {
    padding: 0 5px;
    line-height: 30px;
    margin: 0;
}
.pricingDetails {
    margin-top: 21px;
}

h1.p_title {
    line-height: 40px;
    color: #000;
    font-size: 26px;
    font-weight: normal;
    padding: 0 5px;
}
h1.p_title span {text-align: left; font:bold 22px Arial; color:#a90b0b; line-height: 18px; display:block;}

.productImages {
    height: 100px;
    position: relative;
    font-size: 26px;
}

.media {
    height: 186px;
}
.smallImage {
    display: inline-block;
    height: 75px;
    width: 100px;
    margin: 0 10px 18px;
    text-align: center;
    cursor: pointer;
}
.smallImage:nth-child(odd) {
    margin-left: 0;
}
.smallImage:nth-child(even) {
    margin-right: 0;
}
.productImage {
    margin-bottom: 20px;
	position:relative;
	margin-top: 10px;
	text-align: center;
}
.productImage img {vertical-align:top;}
.productImage span {position:absolute; top: -3px; left: -4px; z-index:10;}
.productImageCarousel {
    float: left;
    width: 380px;
    overflow: hidden;
    padding: 0;
}
.imagesCarouselInner {
    height: 100px;
    overflow: hidden;
}
.imgArrLeft, .imgArrRight {
    float: left;
    width: 30px;
    height: 36px;
    margin: 32px 0;
    cursor: pointer;
    color: #333;
    display: block;
}
.imgArrRight {
    float: right;
}

.quantity {margin: 10px 0;}
.quantity > div:nth-child(2) {
	border: 1px solid #b4b2ae; border-radius: 3px; box-sizing: border-box;
}
.quantity input {
    height: 44px;
    width: 38px;
    text-align: center;
	border: 0;
	float: left;
	box-sizing: border-box;
}
.quantity p {
	font-size: 16px;
	padding: 0;
	margin: 0;
	line-height: 44px;
}

.quan {display: block; float: left; width: 30px; height: 44px; font-size: 20px; color: #5e5d57; text-align: center; background:#e4e3e1; border-radius: 3px 0 0 3px; line-height: 44px;}
.quan:last-child {border-radius: 0 3px 3px 0;}

.review {margin-bottom: 10px; font-size: 14px; color: #00a644; line-height: 30px;}

.feature {background: url(../images/availability.png) left center no-repeat; line-height: 40px; padding: 5px 5px 5px 36px; font-size: 14px; box-sizing:border-box; border: 1px solid #ebebeb; float: left; margin: 5px 10px; color: #000000; font-weight: bold; width: 220px; height: 50px; }
.feature span {color: #00a644;}
.feature:nth-child(odd) {margin-left: 0;}
.feature:nth-child(even) {margin-right: 0;}
.feature.delivery {background: url(../images/freedelivery.png) left center no-repeat; line-height:20px; padding-left: 50px;}
.feature.deliveryTime {background: url(../images/deliverytime.png) left center no-repeat;}
.feature.surcharge {background: url(../images/surcharge.png) left center no-repeat; line-height:20px; padding-left: 50px;}

a.disabled {
    color: #999;
}

.shopButton {display:block; float: right; background: #00AB4F; color: #fff; padding: 0 20px; line-height: 30px; margin: 10px;}
.addedtocartbox a:first-of-type {float: left; background: #F39725; }
a.addedtocartButton {
    width: 240px;
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    background: #fff;
    color: #1a1a1a;
    border: 1px solid #dadbdd;
    margin: 0 auto 10px;
    padding: 0;
}
a.addedtocartButton.gocheck {
    background: #f7ec2e;
    background: -moz-linear-gradient(top, #f7ec2e 0, #f6da39 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7ec2e), color-stop(100%, #f6da39));
    background: -webkit-linear-gradient(top, #f7ec2e 0, #f6da39 100%);
    background: -o-linear-gradient(top, #f7ec2e 0, #f6da39 100%);
    background: -ms-linear-gradient(top, #f7ec2e 0, #f6da39 100%);
    background: linear-gradient(to bottom, #f7ec2e 0, #f6da39 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7ec2e',  endColorstr='#f6da39',  GradientType=0);
    color: #1a1a1a;
    border: 1px solid #decd22;
    float: right;
    padding: 0;
}
.continueShopping {
    position: absolute;
    bottom: 0;
    right: 0;
    float: none!important;
    margin-bottom: 0!important;
}
div.addToCart {
    text-align: left;
    padding: 0;
}

a.addToCart {background: #f7941d; color: #fff; border: 1px solid #bc6802; border-radius: 4px; display: block; text-align: center; font-size: 16px; font-weight: bold;}

.addedtocartbox {
    width: 600px;
}
.addedtocartbox h3 {
    font-size: 22px;
    margin: 10px 0;
    padding: 0;
    color: #231f20;
    line-height: 30px;
}
.addedtocartbox p:nth-child(2) {
    font-size: 22px;
    line-height: 42px;
    color: #231f20;
    padding: 0;
    margin: 0 0 10px;
    border-bottom: 2px solid #b3b3b3;
}
.prodAddedImage {
    width: 320px;
    height: 240px;
    float: left;
}
.prodAddedText {
    width: 240px;
    float: right;
    color: #231f20;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    position: relative;
    height: 240px;
}
.productMainDetails {
    height: 285px;
    overflow: hidden;
}
.productPlainDescription {
    font-weight: 400;
}
.productPlainDescription p {
    line-height: 20px;
}

.productOrder img {
    vertical-align: middle;
}

.variations {margin: 10px 0;}
.variations p { font-size: 16px;}
.variations.empty {
	height: 40px;
    background: 0 0;
}
.variations select {
    width: 100%;
    height: 40px;
	box-sizing: border-box
}
.variations p {
    line-height: 40px;
	padding: 0;
}
.pricingDetails p {
    color: #535254;
    font-weight: 700;
}
.pricingDetails a {
    font-weight: 400;
    text-decoration: underline;
    font-size: 12px;
}
.tabs {
    margin: 20px 0;
    position: relative;
}
.tabs-header {
    border-bottom: 1px solid #00aa4d;
    height: 31px;
}
.tabs-header>a {
    background: #e4ffca;
    display: block;
    float: left;
    line-height: 30px;
    padding: 0;
    color: #00aa4d;
    margin-right: 5px;
	padding: 0 10px;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    text-align: center;
    height: 30px;
	border: 1px solid #a9cd86;
	border-width: 1px 1px 0;
}
.tabs-header>a>img {
    vertical-align: middle;
}
.tab-content {
    clear: both;
    padding: 5px;
    display: none;
}

.tab-active {
    background: #00aa4d!important;
    color: #fff!important;
	font-weight: bold;
}

.nowPrice {color:#00A644; font-size: 24px; line-height: 40px; font-weight: bold; display: block}
.nowPrice span {color: #00A644; font-size: 24px;}
.wasPrice {color:#000000; font-size: 16px; line-height: 30px; display: block}
.washidden {visibility: hidden;}

.promoText {display: block;}
a.noStockButton {color: #990000; line-height: 29px; text-transform:uppercase;}
.productAssociations {border-top: 1px solid #00A644;}

/* Checkout */
.shoppingCheckout {
    background: #f5f5f5;
    padding: 10px 5px;
    border: 2px solid #c5c5c7;
	border-width: 1px 0 0;
	margin-bottom: 20px;
}
div.cartRow {
    margin: 2px 0;
}
div.cartCell {
    width: 140px;
    float: left;
    padding: 5px;
}
.cartCell img {
    vertical-align: middle;
}

.prodTitle {
    font-size: 1.2em;
    width: 440px!important;
    line-height: 25px;
}
.prodPrice {
    width: 120px!important;
    font-size: 1.4em;
    text-align: right;
    margin-right: 5px;
    line-height: 50px;
}
div.cartRow .quantity {
    width: 50px!important;
    line-height: 50px;
}
.cartTitle {
    font-size: 1.2em;
    width: 505px!important;
    line-height: 40px;
}
.cartPrice {
    width: 120px!important;
    font-size: 1.4em;
    text-align: right;
    margin-right: 5px;
    line-height: 40px;
}
.discPrice {
    color: #900;
}
.noBorder {
    border: 0!important;
}
.checkout h2 {
    border: 0;
	padding: 0; 
	margin: 0;
	line-height: 30px;
	font-size: 16px;
	color: #00a644;
}
.deliveryBox p {line-height: 30px; padding:0; margin: 0;}


.shoppingCheckout a:not(.hidden) {display: block; line-height: 30px; margin-top: 10px; text-align: center; color: #fff; font-size: 14px; background: #990000;}
.shoppingCheckout .cart_update {background: #00a644;}


.paymentbox {border-top: 1px solid #aaa; margin: 10px 0; padding: 10px 0;}




div.promocode {
    display: none;
}
input.promocode {
    width: 90%;
    height: 30px;
    line-height: 30px;
    margin: 5px;
}
div.checkoutRow {
    line-height: 40px;
    margin: 2px 0;
}
div.checkoutCell {
    width: 48%;
    float: left;
    margin: 0 1%}
span.required {
    color: red;
}

input[type=text].delivery, textarea.delivery {
    width: 90%;
    height: 26px;
    line-height: 26px;
    margin: 5px;
}
.deliveryDetails select{
    width: 91%;
    height: 26px;
    padding: 5px 1px 5px 0;
    margin: 5px;
}
.deliveryBox select { margin: 0;}

textarea.delivery {
    height: auto;
    resize: none;
    line-height: 20px;
}
.paymentOption {
    margin: 5px 0;
}

.paymentOptionsBottom {background: #cccccc; height: 60px;}


.paymentFields input[type=text], .paymentFields select {
	width: 90%;
    height: 26px;
    line-height: 26px;
    margin: 5px;
}	
.paymentFields select { width: 46%;
    height: 26px;
    padding: 5px 1px 5px 0;
    margin: 5px;}

.paymentTitle {
    font-size: 1.4em;
    text-align: left;
    height: 40px;
    float: left;
    width: 450px;
}
.paymentDescription {
    display: none;
}
.paymentIcons, .paymentLogo {
    float: left;
    width: 100px;
}
.paymentOption img {
    vertical-align: middle;
}
div.paymentRow {
    line-height: 20px;
    margin: 2px 0;
}
div.paymentCell {
    width: 48%;
    float: left;
    margin: 0 1%}
.paymentOptionSelected {
    background: #b3d9b9;
}
.continueButton {
    display: block;
	padding: 0px; 
	line-height: 30px;

	font-size: 16px;

	text-align:center;
    margin: 10px auto!important;

}
.paymentButton {
    width: 100px;
    margin: 5px auto;
}
.deliveryBox {
    margin: 20px 0;
    font-size: 14px;
}
.deliveryBox select {
    width: 91%;
    height: 26px;
    padding: 5px 1px 5px 0;
    margin: 5px;
}
.tab_titles {
    width: 180px;
    text-indent: 10px;
    float: left;
    text-align: left;
    font-size: 17px;
    line-height: 35px;
    color: #323232;
    position: relative;
    cursor: pointer;
    z-index: 2;
    padding-top: 10px;
    font-weight: 400;
}
.tab_titles div {
    margin: 5px 0;
    cursor: pointer;
}
.tab_active {
    background: #f4f4f4;
    color: #000;
    z-index: 2;
    border: 1px solid gray;
    border-width: 0;
    font-weight: 400;
}
.tab_details {
    float: left;
    background: #f4f4f4;
    width: 730px;
    border: 0 solid gray;
    position: relative;
    left: -1px;
    z-index: 1;
    padding: 10px;
    margin-bottom: 20px;
    display: none;
    min-height: 300px;
}
.editAddressBox input, .editAddressBox select {
    width: 98%;
    height: 26px;
    margin: 3px 0;
    border: 1px solid #aaa;
    text-indent: 5px;
}
.editAddressBox select {
    text-indent: 0;
}
.orderRow {
    font-size: 1.2em;
    line-height: 30px;
    clear: both;
}
#orders .orderCell:first-child {
    text-indent: 10px;
}
.tab_details h4 {
    margin-bottom: 10px;
}
.label {
    float: left;
    width: 30%;
    text-indent: 2%;
    line-height: 30px;
    font-size: 1.2em;
    margin: 5px 0;
}
.value {
    float: left;
    width: 70%;
    text-indent: 2%;
    overflow: hidden;
    line-height: 30px;
    font-size: 1.2em;
    margin: 5px 0;
}
.value input[type=password], .value input[type=text], .value select {
    height: 30px;
    width: 497px;
    border: 1px solid #aaa;
    text-indent: 10px;
}
.gift_voucher .value input[type=text] {
    width: 300px;
}
.saveDetails, .updatePassword {
    float: right;
}

.harrow {
    background: url(../images/harrow.png) no-repeat;
    width: 14px;
    height: 30px;
    display: inline-block;
    float: right;
}
.varrow {
    background: url(../images/varrow.png) no-repeat;
    width: 20px;
    height: 30px;
    display: inline-block;
    float: right;
}

.breadcrumbs {
    width: 940px;
    list-style: none;
    font-size: 12px;
    color: #000;
    padding: 0;
    margin: 0 10px;
    line-height: 26px;
	height: 26px;
    border-bottom: 1px solid #00a644;
    clear: both;
}
.breadcrumbs li {
    margin: 0 5px;
    float: left;
    padding: 0 0px;
    line-height: 30px;
}

.breadcrumbs li:before {content: "> "; padding-right: 5px;}
.breadcrumbs li:first-child:before {content: ""; padding:0;}
.breadcrumbs li a {
    color: inherit;
}
.breadcrumbs li:first-child {
    list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.cat_box {
    margin-bottom: 20px;
}
.cat_box a {
    color: inherit;
}
.cat_title {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
	text-align: center;
}
.cat_image {
    width: 220px;
    height: 165px;
    line-height: 165px;
    vertical-align: middle;
}
.cat_image img {
    vertical-align: middle;
    margin: 0 auto;
    display: block;
	max-height:100%;
	max-width: 100%;
}
.cat_bottom {
    background: #00A644;
	padding: 0 10px;
}
.gift_voucher .voucher_title {
    font-size: 1.4em;
    line-height: 30px;
}
.paymentBox {
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 10px #aaa;
    padding: 20px 0;
}
.paymentBox h1 {
    font-weight: 400;
    line-height: 30px;
}
.paymentBox input[type=text] {
    width: 90%;
    height: 30px;
    line-height: 30px;
    margin: 5px;
}
.paymentBox select, .address_box select {
    width: 91%;
    height: 30px;
    padding: 5px 1px 5px 0;
    margin: 5px;
}
.paymentBox input[type=checkbox] {
    margin: 16px 0;
}
.payment_header {
    background: #d6d5d2;
    margin-bottom: 20px;
}
.payment_steps {
    text-align: center;
    height: 60px;
    margin-top: 10px;
    color: #333;
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
}
.payment_step {
    float: left;
    line-height: 20px;
    padding-top: 25px;
    width: 33%;
    font-size: 9px;
    color: gray;
}
.step3 {
    background: url(../images/step3off.png) top center no-repeat;
    float: left;
}
.step1 {
    background: url(../images/step1off.png) top center no-repeat;
}
.step2 {
    background: url(../images/step2off.png) top center no-repeat;
    width: 34%}
.step1.active_step {
    background: url(../images/step1on.png) top center no-repeat;
}
.step2.active_step {
    background: url(../images/step2on.png) top center no-repeat;
}
.step3.active_step {
    background: url(../images/step3on.png) top center no-repeat;
}
.active_step {
    color: #333;
    font-size: 13px;
}
.need_help {
    font-size: 14px;
    color: #231f20;
    line-height: 20px;
    padding: 10px 0;
}
.need_help span {
    display: block;
}
.need_help span:nth-child(1) {
    font-size: 18px;
    line-height: 22px;
}
.need_help span:nth-child(2) {
    color: #309280;
    font-size: 20px;
    line-height: 28px;
}
.payment_box {
    padding: 20px;
    background: #fff;
    position: relative;
    margin-bottom: 20px;
}
.payment_box h2 {
    font-size: 18px;
    border-bottom: 2px solid #b5b8bc;
    color: #231f20;
    margin-bottom: 10px;
    padding-bottom: 5px;
    line-height: 30px;
}
.payment_box h3 {
    font-size: 14px;
    line-height: 18px;
    border: 0;
    color: #231f20;
    margin: 0;
    padding: 0;
}
.payment_step1 p {
    font-size: 14px;
    line-height: 18px;
    vertical-align: middle;
    border: 0;
    color: #231f20;
    margin: 0;
    padding: 0;
}
.payment_step1 input[type=password], .payment_step1 input[type=text] {
    width: 90%;
    border: 2px solid #aaadb0;
    line-height: normal;
    line-height: 30px\0/;
    padding: 0;
    margin: 10px 0;
    text-indent: 5px;
    height: 30px;
}
.cab input[type=text], .payment_step2 input[type=password], .payment_step2 input[type=text] {
    width: 98%;
    border: 2px solid #aaadb0;
    line-height: normal;
    line-height: 30px\0/;
    height: 30px;
    padding: 0;
    margin: 3px 0;
    text-indent: 5px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.cab select, .payment_step2 select {
    margin: 3px 0;
    width: 80%}
.cab textarea, .payment_step2 textarea {
    line-height: 18px;
    text-indent: 0;
    padding: 2%;
    width: 95%;
    border: 2px solid #aaadb0;
    resize: none;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 3px 0;
}
.payment_step2 p {
    font-size: 12px;
    line-height: 20px;
    border: 0;
    color: #231f20;
    margin: 0;
    padding: 0;
}
.payment_step2 {
    display: none;
}
.finalpayment .payment_box {
    padding: 20px 0 0;
    margin: 0;
}
.payment_step3 h2 {
    margin: 0;
    text-indent: 20px;
}
.buynow {
    float: none;
    margin: 10px 0;
}
.loginButton {
    float: left;
    padding: 0 30px;
}
.payment_footer_text {
    width: 293px!important;
}
.payment_footer_text:nth-child(2) {
    width: 300px!important;
    margin: 0 21px;
}
.payment_footer_text:nth-child(3) {
    width: 285px!important;
}
.payment_footer_text p:nth-child(2) {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    margin: 5px 0;
    color: #4d4d4d;
}
.payment_footer_text p:nth-child(3) {
    text-align: left;
    line-height: 18px;
    font-size: 13px;
    margin: 5px 0;
    color: #4d4d4d;
}

.paymentFields p {line-height: 40px; padding: 0;}

.member_address {
    float: left;
    width: 200px;
    margin: 10px 15px;
}
.member_address:nth-child(3n+1) {
    margin-left: 0;
}
.member_address:nth-child(3n) {
    margin-right: 0;
}
.member_address p {
    line-height: 16px;
    font-size: 12px;
    height: 140px;
}

.member_address.addAddress {width: 400px;}
.member_address.addAddress p {height: auto;}

.payment_box h4 {
    border-bottom: 2px solid #B5B8BC;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin: 5px 0;
    background: 0 0;
    color: #231F20;
    padding: 0;
    height: auto;
}
.orderProduct .orderCell:first-child {
    float: left;
    width: 45px;
    height: 70px;
    clear: left;
    margin-right: 5px;
}
.orderCell img {
    margin: 4px 0;
}
.orderCell {
    float: left;
    width: 125px;
    line-height: 15px;
    font-size: 11px;
    font-weight: 700;
}
.orderPrice {
    text-align: right;
}
.selectPayment {
    background: #e6e6e6;
}
.placeOrder {
    background: #ccc;
}
.paymentOptions.whiteback {
    background: #fff;
}
.paymentOptions h2, .placeOrder h2 {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin: 5px 0;
    background: 0 0;
    color: #231F20;
    padding: 0;
    height: auto;
    border: 0;
}
.carddetails {
    margin-left: 100px;
    display: none;
}
.carddetails input[type=password], .carddetails input[type=text] {
    width: 95%;
    margin: 5px 0;
    line-height: 20px;
}
.carddetails select {
    width: 97%;
    margin: 5px 0;
    line-height: 20px;
}
.savedCard {
    float: left;
    height: 40px;
    width: 200px;
    line-height: 40px;
    font-size: 12px;
    border-top: 2px dashed #aaa;
}
.savedCard:first-child {
    width: 50px;
    padding-left: 50px;
}
.savedCard:nth-child(2), .savedCard:nth-child(3) {
    width: 245px;
}
.savedCard:nth-child(4) {
    width: 100px;
}
.cardHeader {
    font-size: 16px;
    border: 0;
}
.cardHeader:first-child {
    padding-left: 0;
}
.cardHeader:nth-child(2) {
    width: 295px;
}
.savedCards {
    border-bottom: 2px dashed #aaa;
    margin-bottom: 20px;
}
.cardActive {
    background: #fcfac3;
}
.addCCCard {
    float: none;
    width: 160px;
    font-weight: 400;
    font-size: 12px;
    margin: 10px 30px;
}
.address_box, .billingdetails {
    display: none;
}
.learning_centre ul li:hover {
}
.learning_centre ul li a {
    color: inherit;
    display: block;
}
.memberdropparent:hover .memberdropdown {
    display: block;
}
.memberdropdown {
    position: absolute;
    top: 34px;
    text-align: center;
    background: #fff;
    padding: 5px 0;
    display: none;
}
.memberdropdown ul, .memberdropdown ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.memberdropdown ul a {
    display: block;
    line-height: 20px;
    color: #000;
    width: 110px;
}
.memberdropdown ul a:hover {
    background: #aaa;
    color: #fff;
}
.signupForm  {
	max-width:940px;
	margin:0 auto;
}
.loginForm label, .signupForm label {
    line-height: 20px;
    font-size: 14px;
}
.loginForm input, .signupForm input {
    width: 99%;
    padding: 8px 0;
    text-indent: 2%;
    border: 1px solid #999;
    margin-bottom: 3%}
.loginForm .shopButton, .signupForm .shopButton {
    float: right;
    margin-right: 1%}
.asterisk {
    color: #C60;
}
body:after {
    content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
    display: none;
}
.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #000;
    filter: alpha(Opacity=80);
    opacity: .8;
    display: none;
}
.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: 400;
}
.lightbox .lb-image {
    display: block;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}
.lightbox a img {
    border: none;
}
.lb-outerContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}
.lb-container {
    padding: 4px;
}
.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../images/loading.gif) no-repeat;
}
.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
.lb-container>.nav {
    left: 0;
}
.lb-nav a {
    outline: 0;
}
.lb-next, .lb-prev {
    width: 49%;
    height: 100%;
    cursor: pointer;
    display: block;
}
.lb-prev {
    left: 0;
    float: left;
}
.lb-prev:hover {
    background: url(../images/prev.png) left 48% no-repeat;
}
.lb-next {
    right: 0;
    float: right;
}
.lb-next:hover {
    background: url(../images/next.png) right 48% no-repeat;
}
.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}
.lb-data {
    padding: 0 4px;
    color: #bbb;
}
.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}
.lb-data .lb-caption {
    font-size: 13px;
    font-weight: 700;
    line-height: 1em;
}
.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999;
}
.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../images/close.png) top right no-repeat;
    text-align: right;
    outline: 0;
    filter: alpha(Opacity=70);
    opacity: .7;
}
.lb-data .lb-close:hover {
    cursor: pointer;
    filter: alpha(Opacity=100);
    opacity: 1;
}
*/ .clearfix, .container_12 {
    zoom: 1;
}
.apprise-overlay {
    background-color: #fff;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
div.apprise {
    background: #fff;
    border: 1px solid #aaa;
    box-shadow: 0 2px 15px rgba(0, 0, 0, .2);
    -mox-box-shadow: 0 2px 15px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, .2);
    color: #111;
    display: none;
    font-size: 14px;
    left: 40%;
    max-height: 90%;
    overflow: hidden;
    position: fixed;
    top: 20%;
    width: 20%;
    z-index: 10001;
}
div.apprise .apprise-inner {
    padding: 20px;
}
div.apprise .apprise-input {
    margin-top: 10px;
    padding: 10px 0;
}
div.apprise .apprise-input input {
    border: 1px solid rgba(0, 0, 0, .3);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
    -mox-box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .1);
    display: block;
    font-size: 13px;
    margin: 0 auto;
    padding: 5px 10px;
    width: 90%}
div.apprise .apprise-input input:focus {
    border-color: #01aef0;
    outline: 0;
}
div.apprise .apprise-buttons {
    background: #eee;
    border-top: 1px solid #aaa;
    box-shadow: inset 0 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    padding: 5px 20px;
    text-align: right;
}
div.apprise .apprise-buttons button {
    background: #ededed;
    border: 1px solid rgba(0, 0, 0, .5);
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -mox-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5);
    cursor: pointer;
    font-size: 13px;
    margin: 0 2px;
    overflow: hidden;
    padding: 5px 12px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}
div.apprise .apprise-buttons button.blue {
    background: #01aef0;
}
div.apprise .apprise-buttons button.red {
    background: #d23a30;
}
div.apprise .apprise-buttons button.blue, div.apprise .apprise-buttons button.red {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .4);
}
div.apprise .apprise-buttons button:hover {
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5), 0 1px 3px rgba(0, 0, 0, .4);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5), 0 1px 3px rgba(0, 0, 0, .4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5), 0 1px 3px rgba(0, 0, 0, .4);
}
div.apprise .apprise-buttons button:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8);
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .8);
}

img {
    vertical-align: middle;
}


.promoPrice {color: #c01c27;}
.hasPromo {font-size: 18px; text-decoration:line-through; color:#4b4b4b;}

.login_form input { width: 97%;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;}
	
.login_form a {display: block; background: #aaa; line-height: 30px; float: left; padding: 0 10px; margin: 2px 10px 2px 0; color: #fff;}
.loginButton {background: #00A644 !important;}

.promocodeButton {display: block; background: #00A644; line-height: 30px; padding: 0 10px; margin: 2px 10px; color: #fff; text-align: center; font-size: 16px;}

.useAddress, .newAddress {display: block; background: #00A644; line-height: 30px; padding: 0 10px; margin: 2px 0; color: #fff; text-align: center; font-size: 16px;}

.buynow {display: block; text-align:center; padding: 10px 0 5px 0;}
.deleteAddress, .editAddress {
    width: 48%;
    margin: 5px 1%;
    line-height: 30px;
    font-size: 14px;
    font-weight: 400;
	display: block; 
	background: #aaa;
	float: left;
	color: #fff;
	text-align:center;
}
.deleteAddress {background: #990000;}

.hidden {display: none;}

/* Message */
.message {width: 100%; border-bottom: 1px solid #aaa; display: none; background: #fff; padding: 5px 0;}
.messageinner {width: 960px; margin: 0 auto; position:relative; }
.messageinner p {display:inline; }
.messageclosebox {position: relative; float:right; font-size: 10px; }

.needHelp {font-size: 18px; color:#231f20; line-height:130px;}
.needHelp span {color: #00a644; font-weight: bold;}

.newsletter {margin: 10px 10px 5px; background: #00a644; color: #fff; font-weight: bold; font-size: 16px; padding: 5px 10px;}
.newsletter:after { content:" "; display:block; clear:both;}
.newsletter div {overflow: hidden; line-height: 30px;}
.newsletter > div:first-child{float: right; width: 350px; height: 30px;}
.newsletter .mc-field-group {float: left; width: 182px;}
.newsletter .mc-field-group input {padding: 0; margin: 0; border: 1px solid #afafaf; line-height: 28px; height: 28px; width: 180px; text-indent: 5px; vertical-align: top; display: block;}
.newsletter #mc-embedded-subscribe {display: block; clear:none; border: 0; background: #000; height: 30px; font-size: 14px; color: #fff; line-height: 26px; padding: 0 10px; margin: 0; cursor:pointer;}

.out-of-stock {text-transform: uppercase; font-size:14px; font-weight: bold; color: #a90b0b; line-height: 20px; padding: 10px 0;}

.variationPopUp-Image, .prodAddedImage {float: left; width: 160px; margin-right: 10px; margin-bottom: 20px; }
.variationPopUp-Image p {font-size: 14px; padding: 0;}
.variationPopUp-Image img {max-width: 100%; max-height: 160px; width: auto; height: auto;}
.variationPopUp-details, .addedDetails {overflow:hidden; width: auto; position: relative; margin-bottom: 20px; margin-top: 30px;}
.variationPopUp-details select {width: 95% !important}
.variationPopUp-details .priceBox {margin-right: 10px; text-align: right; clear: both; font-size: 23px; color: #505050;}
h5.variationPopUp, .addedtocartbox h5 {color: #00ab4f; font-size: 28px; line-height: 40px; text-align: center; font-weight: normal;}
.variationFooter, .addedFooter {position: relative; border-top: 5px solid #dcdcdc; text-align: right; padding: 5px 0;}
.variationFooter .addVarButton {display: block; margin-left: 10px; line-height: 30px; font-size: 16px; float: right;}
.variationFooter .closeButton {display: block;  background: #f39725; line-height: 30px; color: #fff; text-align:center; width: 140px; font-size: 16px; font-weight: normal; float: right; margin-top: 1px;}
.addedFooter a {float:right !important; margin: 0 0 0 10px !important;}
.addedDetails {font-size: 25px; color: #434343; line-height:35px;}
.prodAddedImage {width: 200px; height: auto; margin-bottom: 20px;}
.prodAddedImage img {max-width: 100%; max-height: 100%; width: auto; height: auto;}
.variationFooter > div:first-child, .addedFooter > div:first-child {float: left; font-size: 24px; line-height: 30px; color: #434343;}
.feefo_close, .feefologoright {display: none !important;}


.productImage {
  overflow: hidden;
  position: relative;
  height: 460px;
}
.swipe {height: 460px;}
.swipe-wrap {
  overflow: hidden;
  position: relative;
  max-width:none !important;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.productImage img {width: auto;  max-height: 460px; max-width: 100%; height: auto;}

.swipe-left, .swipe-right {position: absolute; left: 10px; top: 50%; margin-top: -18px; width: 22px; height: 36px; background: url(../images/prev.png) no-repeat center; cursor: pointer; z-index: 1000;}
.swipe-right {left: auto; right: 10px; background: url(../images/next.png) no-repeat center;}
.swipeText {text-align: center; color: #00a644; font-size: 14px; font-weight: bold; line-height: 18px; }

.prodCallback {margin: 10px 0; display: none;}
.prodCallback.active > a {border-radius: 5px 5px 0 0;}
.prodCallback > a {display: block; background: url(../images/callback.png) no-repeat 10px center #00a644; font-size: 18px; font-weight: bold; border: 1px solid #037b34; border-radius: 5px; line-height: 42px; color: #fff; padding: 0 0 0 45px;}
.prodCallback > div {border: 1px solid #037b34; border-width: 0 1px 1px; padding: 10px; display: none;}
.prodCallback.active > div {display: block;}
.prodCallback > div input, .prodCallback > div textarea {box-sizing: border-box; padding: 0 10px; height: 40px; width: 100%; margin: 0 0 10px; border: 1px solid #c2c2c2; font-size: 18px; font-family: arial, sans-serif;}
.prodCallback > div textarea {height: auto; resize: none;}
.prodCallback > div a {float: right; display: block; padding: 0 20px; background: #f7941d; border-radius: 5px; border: 1px solid #bc6802; color: #fff; line-height: 42px; font-size: 18px; font-weight: bold;}


/*Discount Pop Up*/
.discount_popup { text-align:center; background:url(../images/discount_popup_bg.png) center 45px no-repeat;}
.pu_close { position:absolute; right:10px; top:10px; font-size:19px; color:#818683;}
.pu_title { font-size:36px; color:#00a644; line-height:42px; font-weight:bold; margin-bottom:10px;}
.pu_subtitle { font-size:20px; color:#ff8a00; font-weight:bold; line-height:24px; margin-bottom:10px;}
.pu_form { background:#f7f4f4; padding:10px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.42);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.42);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.42);}
.pu_form input { display:block; width:100%; box-sizing:border-box; background:#fff; border:1px solid #e1e1e1; outline:none; padding:0 10px; margin-bottom:10px; height:40px; line-height:40px;}
.pu_form a { display:block; background:#ff8a00; color:#fff; padding:0 20px; float:right; border:1px solid #c46b02; font-size:16px; font-weight:bold; line-height:40px;}
.pu_msg { font-size:14px; color:#ff1234; text-align:left; line-height:40px;}
.pu_msg.success { color:#26aa39;}

/* BLOCKS MODULE */
.block-module {margin: 20px 0;}
.block-module:after {content: ' '; display: block; height: 0; width:0; clear: both;}
.block {float: left; width: 305px; height: 182px; margin: 0px 6px 12px; background-size: contain; background-position:center; background-repeat:no-repeat; position: relative; background-color: #ccc; cursor:pointer;}
.block:after {content: ' '; display: block; height: 100%; widht:100%;}
.block:hover:after { background:rgba(0,0,0,0.52)}
.block:nth-child(1),.block:nth-child(6) { margin-left:0;}
.block:nth-child(3),.block:nth-child(5) {margin-right: 0;}
.block:first-child, .block:nth-child(5) {height: 376px;}
.block:nth-child(5) { float:right;}
.block > div {position: absolute; bottom:0px; left: 0px; font-size: 0; line-height: 0; width:100%;	
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.33) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,0.33)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.33) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.33) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.33) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.33) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}
.block > div a { display: block;  line-height: 40px; color: #fff; font-size: 36px; padding: 10px; font-weight:bold;}

/*Full Screen Gallery*/
div.fullscreenwrap {  min-height:20px; margin-top:0 !important; top:0px !important; position:relative; opacity:0; transition:opacity 0.3s ease-in-out 0s;} 
div.fullscreenfade { margin:0 auto; display:block; }
div.fullscreenfade div.slide {float:left; position:relative;  background-size:cover; background-position:center center;}
div.fullscreenfade div.slide .container_16{ margin:0 auto; }
div.fullscreenfade div.slide .banner{ position:relative; right:0; padding:20px;  text-align:left; display:inline-block; vertical-align:middle;}
div.fullscreenfade div.slide .container_16 p {padding:0; line-height:initial; color:#fff;}
div.fullscreenwrap .arrows {position: absolute; z-index: 10; left: 50%; top: 50%; margin-top: -33px; margin-left: 417px; background: url(../images/gal_next.png) center center no-repeat; width: 60px; height: 67px; opacity: .25; cursor: pointer;}
div.fullscreenwrap .arrows.prev {background: url(../images/gal_prev.png) no-repeat; margin-left: -550px;}
div.fullscreenwrap .arrows:hover {opacity: .6;}


